### Constructor

# Gtk EntryCompletionnew

deprecated: 4.10

#### Declaration [src]

    GtkEntryCompletion*
    gtk_entry_completion_new (
      void
    )

#### Description [src]

Creates a new `GtkEntryCompletion` object.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

#### Return value

Type: `GtkEntryCompletion`

A newly created `GtkEntryCompletion` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.